.avia-layerslider {
  z-index: 1;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z {
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  left: 0 !important;
}
.avia-layerslider .ls-wp-container > .ls-inner > .ls-layers > .ls-wrapper.active {
	z-index: 105 !important;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper > .ls-layer,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z > .ls-layer {
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  left: 0 !important;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper > a > .ls-layer,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z > a > .ls-layer {
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  left: 0 !important;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide {
  position: relative;
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  left: 0 !important;
  background-color: rgba(0,0,0,0.2);
  -webkit-transition: background-color 5s ease;
  -moz-transition: background-color 5s ease;
  -o-transition: background-color 5s ease;
  -ms-transition: background-color 5s ease;
  transition: background-color 5s ease;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide.bold,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide.bold {
	font-weight: bold;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner {
  position: absolute;
  margin: 0 7.5%;
  width: 85% !important;
  white-space: normal;
  text-align: center;
  bottom: 110px;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-heading,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-heading {
  color: #fff !important;
  font-size: 22px;
  font-weight: 100;
  text-transform: uppercase;
  line-height: 1.1em;
  letter-spacing: 1px;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-heading:after,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-heading:after {
  background: #fff;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-sub-heading,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-sub-heading {
  color: #fff8f5 !important;
  font-size: 14px;
  font-weight: 100;
  text-transform: uppercase;
  line-height: 1.1em;
  letter-spacing: 1px;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-button,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-button {
  margin-top: 25px;
  padding: 0 30px;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-button .slide-button-inner,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-button .slide-button-inner {
  background-color: rgba(0,0,0,0);
  border: 1px solid #fff8f5;
  border-radius: 0;
  color: #fff !important;
  display: inline-block;
  font-size: 12px;
  line-height: 22.2px;
  font-weight: 100;
  letter-spacing: .5px;
  margin-right: 15px;
  padding: 3px 8px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: background-color 0.3s ease 0s, border 0.3s ease 0s, color .3s ease 0s;
  -moz-transition: background-color 0.3s ease 0s, border 0.3s ease 0s, color .3s ease 0s;
  -o-transition: background-color 0.3s ease 0s, border 0.3s ease 0s, color .3s ease 0s;
  -ms-transition: background-color 0.3s ease 0s, border 0.3s ease 0s, color .3s ease 0s;
  transition: background-color 0.3s ease 0s, border 0.3s ease 0s, color .3s ease 0s;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-button .slide-button-inner:last-child,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-button .slide-button-inner:last-child {
    margin-right: 0;
}
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-button .slide-button-inner:hover,
.avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-button .slide-button-inner:hover {
  background-color: #fff;
  color: #666 !important;
  border: 1px solid #3f4253;
  text-decoration: none;
}

/* Navigation arrows */
#top .avia-layerslider .ls-wp-container .ls-nav-prev::before, #top .avia-layerslider .ls-wp-container .ls-nav-next::before {
  background-color: rgba(0,0,0,0);
  font-size: 40px;
}


@media only screen and (max-width: 1420px) {
    .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner,
    .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner {
      position: absolute;
      margin: 0 10%;
      width: 80% !important;
    }
}
@media only screen and (max-width: 1100px) {
    .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner,
    .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner {
      position: absolute;
      margin: 0 12.5%;
      width: 75% !important;
    }
}
@media only screen and (max-width: 767px) {
  #top .avia-layerslider .ls-wp-container .ls-nav-prev, #top .avia-layerslider .ls-wp-container .ls-nav-next {
    display: none !important;
  }
    .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner,
  .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner {
        position: absolute;
        margin: 0 7.5%;
        width: 85% !important;
    }  
}
@media only screen and (max-width: 600px) {
  .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-heading:after, 
  .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-sub-heading,
  .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-heading:after, 
  .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-sub-heading {
    display: none;
  }
  .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-in-out .ls-layer .slide .slide-inner .slide-button,
  .avia-layerslider .ls-wp-container .ls-inner .ls-layers .ls-wrapper.ls-z .ls-layer .slide .slide-inner .slide-button {
    margin-top: 15px;
  }
}